a {
    color: #1982d1;
    text-decoration: underline;
}
a:focus,
a:active,
a:hover {
    text-decoration: none;
}
    
body {
    padding: 0px;
    background: #E2E3EA;
    font-family: sans-serif;
    font-size: 10pt;
    margin: 0px;
}

#content {
    width: 90%;
    max-width: 746px;
    margin: auto;
    background: #ffffff;
}

div.shadow {
    float: left;
    background-color: #bbb;
    width: 100%;
    padding: 0;
    margin: 0.7em 1em;
}

div.solidobj {
    background: #ffffff;
    display: block;
    border: 1px solid #666;
    margin: 0;
    max-width: 100%;
    padding: 0;
    position: relative;
    top: -3px;
    left: -3px;
}

h1 {
    font-size: 14pt;
    text-align: center;
    padding: 8px;
}

#header {
    margin: auto;
    width: 300px;
}

#headerbox {
    background: url('img/header.jpg') no-repeat;
    height: 115px;
    margin: 0;
    padding: 0;
    position: absolute;
    top:0;
    right:0;
    width: 744px;
}

#infotext {
    clear:both;
    text-align: justify;
    padding-top: 115px;
}

img {
    background: none;
    border: 0px;
    float: left;
    max-width: 100%;
}

p {
    padding: 12px;
}

#rechtliches {
    text-align: right;
}

#summary {
    clear: both;
    max-width: 400px;
    margin: auto;
    top: -70px;
    position: relative;
    width: 90%;
}

#summary-cover {
    background: #000000;
    display: block;
    border: 1px solid #666;
    max-width: 100%;
    position: relative;
}

#summary-cover-box {
    margin: 0;
    width: 175px;
}

#summary-text {
    padding-top: 48px;
}
